@charset "UTF-8";
/* CSS Document */
.profilo-box-registrazione .profilo-input{
	margin-bottom:20px;
}
.profilo-box-registrazione .profilo-input label, .profilo-box-login label{
	display:block;
	font-weight:100;
	font-size:17px;
	margin-bottom: 5px;
}
.profilo-input.profilo-privacy > label {
    display: inline;
}
.profilo-box-registrazione .profilo-input input[type="text"], .profilo-box-registrazione .profilo-input input[type="password"]{
	height:35px;
	background:#EBEBEB;
	width:70%;
	padding:0;
	border:0 none;
}
.profilo-box-registrazione .profilo-input textarea{
	background:#EBEBEB;
	width:70%;
	padding:0;
	border:0 none;
	height:120px;
}
.profilo-input.profilo-sesso select, .profilo-input.profilo-squadraPreferita select{
	width:70%;
}
.profilo-input.profilo-squadraPreferita select option{
	text-transform:uppercase;
	font-weight:100;
	padding:4px;
}
.profilo-input:after, .checkboxGroup li:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.profilo-input.profilo-newsletter input[type="checkbox"], .profilo-input.profilo-newsletter label, .checkboxGroup li input[type="checkbox"]{
	float: left;
	margin-right: 10px;
}
.profilo-input .checkboxGroup li label{
	text-transform:uppercase;
	font-size:14px;
}
.profilo-registrazione button, .profilo-box-login button{
	background-color: #ca2330;
	color: #FFF;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	padding: 0 10px;
	border: 0 none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	min-height: 37px;
	line-height: 37px;
	margin-bottom:10px;
}
.profilo-registrazione label.error, .profilo-box-login label.error{
	font-size:14px;
	color: #ca2330;
	font-weight:400;
	margin-top:3px;
}
.profilo-box-login, .profilo-bottoni{
	max-width:310px;
	margin:0 auto;
	width:100%;
}
.profilo-bottoni{
	margin-bottom:15px;
}
.profilo-box-login input[type="text"], .profilo-box-login input[type="password"]{
	height:35px;
	background:#EBEBEB;
	padding:0;
	width:100%;
	border:0 none;
}
.profilo-box-login button{
	margin-top:10px;
}
.profilo-bottoni a{
	color:#072261;
	text-transform:uppercase;
	font-size:12px;
}
.profilo-btn.profilo-btn-login{
	border: 1px solid #bd1d34;
	text-transform: uppercase;
	color: #bd1d34;
	font-family: 'Roboto Condensed';
	margin: 0;
	padding: 0px 10px;
	font-weight: 700;
	font-size: 18px;
	display: inline-block;
	margin-bottom: 5px;
	text-decoration: none;
	margin-right: 10px;
	background-color: #fff;
	margin-top: 10px;
}
.profilo-registrati-a{
	margin:5px 0;
}
.profilo-registrati-a a{
	font-size:13px;
	color: #bd1d34;
}
.profilo-registrati-a a span{
	border-bottom:1px solid #bd1d34;
	color: #bd1d34;
}
.profilo-password-dimencaticata-a a{
	
}